Jump to content
  • 0

How do I update my minehut server to support 1.16.0


Tondp

Question

11 answers to this question

Recommended Posts

  • 1

In the coming days you'll be allowed to connect via 1.16 but Minehut have to wait between 1-3 weeks for paper spigot and their core plugins to update. Until then you'll have to sit tight.

  • Like 1

π–ˆπ–π–Žπ–‘π–Žπ–“π–˜

VhxEDBl.png.529878f2f7856fdae0d911cde8ce12d1.png
Server RulesΒ β€’Β Staff ApplicationsΒ β€’ News & Updates
ReportsΒ β€’ Appeals

Retired Moderator (June 30th 2020 - May 17th 2021)

Β 

Β 

Β 

Link to comment
Share on other sites

  • 0
Just now, 24Sem04 said:

So you cant play on minehut servers for 1 to 3 weeks?

Β 

No you can, you just cant play with the new 1.16 additions.

  • Like 1

π–ˆπ–π–Žπ–‘π–Žπ–“π–˜

VhxEDBl.png.529878f2f7856fdae0d911cde8ce12d1.png
Server RulesΒ β€’Β Staff ApplicationsΒ β€’ News & Updates
ReportsΒ β€’ Appeals

Retired Moderator (June 30th 2020 - May 17th 2021)

Β 

Β 

Β 

Link to comment
Share on other sites

  • 0
Just now, noahfallXX7 said:

so im gonna have to wait 3 weeks before i can play my server on 1.16?

Hopefully 3 weeks, its dependant on when Minehuts core plugins update.

  • Like 1

π–ˆπ–π–Žπ–‘π–Žπ–“π–˜

VhxEDBl.png.529878f2f7856fdae0d911cde8ce12d1.png
Server RulesΒ β€’Β Staff ApplicationsΒ β€’ News & Updates
ReportsΒ β€’ Appeals

Retired Moderator (June 30th 2020 - May 17th 2021)

Β 

Β 

Β 

Link to comment
Share on other sites

  • 0
2 minutes ago, 24Sem04 said:

But the server won't start because i am on 16. Do i need to go on 15 to join my server?

Β 

Yes, you need to be connected to version 1.15.2 to access you're server.

  • Like 1

π–ˆπ–π–Žπ–‘π–Žπ–“π–˜

VhxEDBl.png.529878f2f7856fdae0d911cde8ce12d1.png
Server RulesΒ β€’Β Staff ApplicationsΒ β€’ News & Updates
ReportsΒ β€’ Appeals

Retired Moderator (June 30th 2020 - May 17th 2021)

Β 

Β 

Β 

Link to comment
Share on other sites

  • 0

Minehut will update once Paper Spigot and most major plugins have updated to support the new 1.16 update.Β In order to connect to a playerserver via 1.16, the playerserver must have ViaVersion installed. This doesn't mean that 1.16 features are enabled on that playerserver. 1.16 features (blocks, mobs, terrain, etc.) are not enabled nor accessible at this time on Minehut. They have predicted roughly a week or two until Minehut updates.

Install the plugin ViaVersion in order to connect to it with 1.16, you just won't be able to see the cool update with friends

  • Like 1

Discord:Β neo?#1200

First Join:Β December 17th, 2015

VIP: 23/08/2019

Minecraft Username: nullific

santioNERD.png.c68b0fda25a448bcbe3278033a7987b2.png

Link to comment
Share on other sites

  • 0

it is not updated yet, ViaVersion allows clients to connect with 1.16. this does not allow the client to use new 1.16 items, mobs, terrain generation etc. The servers are still 1.15

  • Like 1

Discord:Β neo?#1200

First Join:Β December 17th, 2015

VIP: 23/08/2019

Minecraft Username: nullific

santioNERD.png.c68b0fda25a448bcbe3278033a7987b2.png

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Γ—
Γ—
  • Create New...